A:link		{ color: blue; text-decoration: none}
A:active	{ color: red; text-decoration: none}
A:visited	{ color: green; text-decoration: none}
a:hover		{ text-decoration: underline; color : ; }
IMG			{border: 0}
P			{color: black; font-family: Arial, Verdana; font-size: 13px; font-weight: normal; text-align: justify; text-indent: 4ex}
LH			{color: black; font-family: Arial, Verdana; font-size: 13px; font-weight: bold; text-align: justify; text-indent: 1ex}
LI			{color: black; font-family: Arial, Verdana; font-size: 13px; font-weight: normal; text-align: justify; text-indent: 1ex}
LH.b		{font-size: 10px}
LI.b		{font-size: 10px}
TH			{color: black; font-family: Verdana; font-size: 12px; font-weight: bold; text-align: left}
TH.lf		{color: #ffffff; background: #3F3730; font-family: Helvetica; font-size: 13px; font-weight: bold; text-align: left}
TH.cabecera	{color: #ffffff; background: #3F3730; font-family: Arial; font-size: 18px; font-weight: normal; text-align: center}
TH.c		{color: #ffffff; background: #3F3730; font-family: Helvetica; font-size: 13px; font-weight: bold; text-align: center}
TD			{color: black; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: justify;vertical-align: top}
TD.head		{color: black; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: center}
TD.cabecera	{color: black; font-family: Verdana; font-size: 12px; font-weight: normal; text-align: center}
TD.izq		{color: black; width: 25% ; font-family: Arial; font-size: 10px; font-weight: normal; text-align: left; vertical-align: top}
TD.c		{text-align: center}
BODY		{COLOR: #000000; background: #d1d1d1; font-family:Verdana, Arial; font-size:12px;}
